收藏
回答

启动多核心编译需要什么配置

微信开发工具的“启动多核心编译”这个选项,需要电脑是什么配置才会出现我的笔记本上面就有,台式机就没有

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术专员-Vic
    社区技术专员-Vic
    2019-07-08

    当前CPU不满足多核心编译的要求,因此未能启动选项

    2019-07-08
    赞同
    回复
  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-07-08
    在四核及以上的电脑上此选项可见。启用此选项,会充分利用 CPU 资源来编译项目的 JS 代码,提高编译的效率。可以选择关闭此选项。
    2019-07-08
    赞同
    回复 3
登录 后发表内容